Subject: [ExI] Resend: "The Empirical Object" by Dr. Sunny Auyang

From: "Lee Corbin" <[email-masked]>
Date: Wed, 18 Jul 2007 17:17:50 -0700

I apologize for the re-send, but it was brought to my
attention that for many people there was a problem
with the linebreaks in what was posted.
 
This is an excerpt from Sunny Auyang's book,
"How is Quantum Field Theory Possible?".  The
section is "The Empirical Object" and begins on
p.99.  One purpose served here is that anyone
curious about the book can see a sample page
of her writing, (which I happen to consider to
be extraordinarily clear, although difficult to get
through because of the difficulty of the material).
 
I will intersperse my own comments and
summary from time to time.
 
_______________________________
 
"The Empirical Object"  (by Sunny Auyang)
 
"Object" is used in two senses in the following.
The narrower sense is the *physical object*
whose state is represented by x in Fig. 5.1.
[in a typical differential geometry type diagram,
where x is a point in an abstract manifold].
The broader sense is the *empirical object*,
the topic of knowledge. "Empirical" here
includes only the conceptual aspect of
experiences, which are recognized as a
kind of representation; it does not include
the sensual aspect, which was considered
in section 12. An empirical object is an
object-variously-representable-but-
independent-of-representations. The
concept of empirical objects is represented
by the full structure in Fig. 5.1; it includes the
physical object as a conceptual element.
 
   Okay, the most of this may not be making
   much sense to you if you have not been
   reading the whole book. It should become
   clearer, however:
 
The introduction of the physical object whose
state is x not only adds an element in our
conceptual structure; it enriches the elements
discussed earlier. For the first time [in the book], 
the idea of representation *of* something is
made explicit.  The  physical object reinforces
the common-sense notion of things that are
independent of our representations. On the other 
hand, since representations are associated
with observations of things, the idea of phenomena
becomes more weighty. The multiplicity of
representations of the same object forces us to
acknowledge the idiosyncrasies of particular
representations; hence it clarifies the meaning
of conventionality.
 
   Here x is an element of a "manifold", which
   in this case is an abstract state space of all
   the *possible* states that the thing (ordinary
   object) could be in. In differential geometry,
   x is a point in the manifold M introduces the
   possibility of "coordinate functions". So
   picture M as a two or three dimensional space
   ---but as yet without dimensions--- residing
   "above" one or more coordinate spaces (that
   is, ones composed of ordinary Euclidean
   coordinate systems.
 
   The functions fa and fb are arrows from x
   into these coordinate patches. ("Patch" is
   really the technical term for the one or more
   N-dimensional coordinate spaces just
   described.) Again, all this is standard
   differential geometry (of manifolds).

   But I can hardly do justice to dozens of
   preceding pages of the book which might
   make what you are reading more
   understandable.
 
Since the object x is categorically different
from any of its representations, the mean of
[the coordinate function a] is no longer
unanalyzable.  It is now coordinates-of-x
equals fa(x), reading "the value coordinate-
of-x for the property type fa", the predicate
coordinates-of-x of x in the representation
fa(M)", or  "the appearance of the
coordinates-of-x from the perspective fa(M)"
Various representations can be drastically
different, but they  represent the same object.
The same electromagnetic configuration that
is a mess in the Cartesian coordinates can
become simplicity itself when represented
in the spherical coordinates. However, the
two representations are equivalent.
 
   Okay, here is what this is all about. There
   are real things out there ("ding-an-sich")
   which in scientific theories may be represented
   by a state space. That is, each of the supposed
   states of the object is a point in the manifold
   representation (or theory, or picture).

   x is a point in the state space. So we cannot
   quite say that "x *is* the object", else we run
   afoul of all the problems Korzybski warned
   about when we use the word "is". In a literal
   sense, x only represents a physical object in
   a particular state. In your physical theory.

   This really does soon get back to people and
   how people understand the universe, hang tight!

   fa (the function f-sub-a describes x in one
   coordinate system, say rectangular) and fb
   (another function that takes the point x into
   a coordinate space) are further representations
   of x, but this time in ordinary coordinate
   systems. Sadly, I cannot find any good
   pictures on the web to illustrate this, but this
   here isn't too awful:
   http://simple.wikipedia.org/wiki/Manifold,
   but you don't see the arrow functions fa and
   fb from x into ordinary coordinate systems.

   The point is, like she says, that various
   representations of the same object can be
   quite different.
 
[The last heavy-duty math paragraph]. Since fa
and fb are imbedded in the meaning of coordinate-
function-a-of-x and coordinate-function-b-of-x,
the transformation fb of the inverse of fa connects
the two representations in a necessary way
dictated by the object x.  fb of f-inverse-b is
a composite map. It not only pairs the two
predicates a-coordinates-of-x and b-coordinates-
of-x, it identifies them as representations of the
*same* object x, to which it refers via the
individual maps  f-inverse-a and fb. Since fb of
f-inverse-a always points to an object x, the
representations they connect not only enjoy
intersubjective agreement; they are also
objectively valid. To use Kant's words, the
representations are no longer connected merely
by habit; they are united *in the object*.
 
   I regret very much not being able to use the
   real mathsymbols in this medium, and I also
   regret that I could not find on the web a good
   picture of an "atlas" with its coordinate functions
   that appears in dozens of books. In fact,
   Auyang's diagrams are excellent, but rather
   standard.
 
   The next (math-free) paragraphs make this
   clearer, I hope.
 
The objective state x is called coordinate-free or
representation-free. This is not an arbitrary
designation but an active negative concept that
signifies a *lack* of representation. The invariant 
x explicitly articulates the commonsense notion
that physical objects are independent of our
conventions and free from the arbitrariness of
our perceptual conditions. A negation is a
distinction between what is and what is not;
for instance, what is given and what is not,
what is conventional and what is not. A theory 
must have certain minimum conceptual
complexity to internalize a distinction.
The negativity, being free from or independent
of, drives a wedge between the physical state
and its representations, which become truly
significant in the larger conceptual framework.
Since modern physical theories have internalized
the distinction signifying detachment, they
themselves can assert objectivity for their 
objective statements, a task of which older
theories are incapable.
 
The repressentation-transformation-invariance
structure can also represent momentary
perceptual experiences.
 
   There is a whole previous section in the book about
   the "representation-transformation-invariance"
   structure. It's quite interesting and important,
   but basically it's really nothing more than this
   same diagram that shows a Manifold, and a
   couple of coordinate functions that take
   points, or a typical point x, in the manifold
   to coordinate spaces. The paragraph continues
 
The content of an experience is represented by the
coordinates of [x in the a or b Euclidean space],
for observations are always specific. The conceptual
complexity of the equation that equates the
a-coordinates-of-x to the value of the function fa(x)
implies that we directly access the object x in our
experiences and do not indirectly infer it from some
given sense impressions. The object is not a
transcendent reality but is immanent in experiences. 
Looking at the other side of the coin, the
phenomenon "coordinates-of-x" is not a semblance
of mere appearance that stands for something else;
it is what the object shows itself in itself. The
idiosyncrasy in coordinates-of-x is ascribed to the 
conditions of experience. The conceptual complexity
implies that our experiential content goes beyond
mere sensory stimulation. When we observe a
particular representation coordinates-of-x, we
simultaneously observe [or are aware of] the
invariance-under-transformations-of-representations
[her hyphenated words, not mine]. Suppose x
represents a round table and [the a-coordinates
of x and the b-coordinates of x] various elliptical
profiles. When we see the table from an angle, we
see *in* the particular profile its invariance when
seen from alternative angles. This is how we 
distinguish a round table from an ellipse.
 
   Understand what she's saying here? There is a
   real table out there, and the whole "categorical
   framework" we use when applying common
   sense allows us to understand that the mere
   appearances (depending on angle) are not to
   be confused with the thing-in-itself. The
   appearances are like coordinates, or the values
   of coordinate functions taking points in the
   state space of the object (table) to appearances.
 
The categorical framework of objects is a unitary
whole. The physical object x is neither posited in
advance nor constructed out of its representations
afterwards. It is defined simultaneously and 
encoded in all its representations in the integral
structure. Neither the representation-free x nor
the representation a-coordinates-of-x alone is
sufficient to characterize the primitive unit of
empirical knowledge. Both and their interrelation
are required; x realizes the general conditions for
the possibility of objects  *and the coordinates
the general conditions for the possibility of
experiences of objects*.The two arise together
in objective knowledge, as Kant argued.
Representation-transformation-invariance is
an integral structure that realizes the general
concept of empirical objects in physical theories.
 
Since the concept of empirical objects has enough
complexity to endow the content of experiences
with meaning beyond what meets the  eye, it can
account for doubts, errors, illusions, and partial
knowledge. There are enough elements in the
categorical structure so  that some can be left
blank without a total collapse of comprehension.
We may know a-coordinates-of-x but not
b-coordinates-of-x, or we may know both but
not the transformation relating them.
 
   A nice example she gave earlier is that of a desk.
   "Imagine," she wrote on page 92, "two persons
   seeing something. One says it is a sea of electrons
    in an ionic lattice. The other says "What? It's
   a plain old metal desk," and mutters, "crazy
   physicist".

   So there is this same object x (or represented
   by x in the state space) and two different
   coordinate functions on x. What is important is
   that in order to be able to understand each other,
   we require fa of f-inverse-b, or in other words,
   a way of connecting the two descriptions. Our
   common sense does have this ability, though
   when two people cannot understand each
   other, it is because no such function "fa of
   f-inverse-b" has so far been found.
 
Philosophically, the importance of the representation-
transformation-invariance structure lies in the
conceptual complexity of the general structure and
not in the details of the various elements. It is the 
adoption of something like it instead of the simplistic
structure of the given and the conventional that
differentiates common sense from phenomenalism,
metaphysical realism, and conventionism.
 
   I hadn't even known that there was a doctrine
   called "conventionism". She's saying that these
   other theories just don't have enough conceptual
   complexity. But common sense does! And her
   goal is to explain how common sense actually
   works. More about conventionism coming up.
 
[The paragraph continues] The conceptual structure
points out the possibilities of various representations
and transformations but neither prescribes the
procedure rules for formulating them nor guarantees
they can be successfully formulated. In mathematical 
physics, the representations are rigorous and the
transformations explicitly performed. In our everyday
thinking, the representations are sloppy and often defy
exact transformations. However, this does not warrant
a lapse to conventionism, which denies the general idea
of transformations because specific transformations 
fail. [I have to take her word on this; I don't know
anything about "conventionism".] On the contrary,
the imperfection of specific representations makes the
general conceptual complexity more important, for it
alone allows the thoughts of approximations, 
idealizations, and improvements in objective knowledge.
 
The representations may be partial in the sense
that they characterize only one aspect of the
objective state. For instance, the momentum
representation does not include the spin of an
electron. Representations of different aspects
cannot be connected by transformations.
Einstein was dissatisfied with special relativity,
saying "what has nature to do with our reference
frame?". He expanded the theoretical framework
so that more representations are included and
connected in general relativity.... The world
of  our daily activity is much more complicated
than the world of basic physics. Often various
"world constructions" highlight various aspects
and are therefore not mutually translatable.
They should not distract from the objectivity
of knowledge in general, for the important idea
is the recognition that they are representations,
and representations can be partial.
 
_______________________________
 
Conclusion: By "The object is not a transcendent
reality but is immanent in experiences" what is
meant is that for the ordinary object, empirical
object, the (our) topic of knowledge. The rest
of this had to do with "object" in the narrower
sense, a piece of Kant's view, evidently.
 
My favorite line in the book is "I have never
seen a sense impression in my life". In other
words, we see objects; we *perceive*
(I suppose) sense impressions. So the
realism of "I see a car coming towards me"
is supported, and other theories that might
tempt one to say (when speaking precisely)
"I see the sense impression of a car coming
towards me" are denigrated.
 
Lee
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo.cgi/extropy-chat